algorithm: IB-ERM
criterion: Calibration
criterion_final:
- 0.21679753065109253
dataset: hERG
hparams:
  batch_size: 256
  lr: 5.460526407840486e-07
  penalty_weight: 0.05880507661583605
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 0.001
representation: MACCS
seed: 7
test_calibration_Brier score_0: 0.21980610489845276
test_calibration_Brier score_1: 0.21984347701072693
test_calibration_Brier score_2: 0.2198597490787506
test_calibration_Brier score_final: 0.21980610489845276
test_performance_AUROC_0: 0.48080170154571533
test_performance_AUROC_1: 0.4814346134662628
test_performance_AUROC_2: 0.4810126721858978
test_performance_AUROC_final: 0.48080170154571533
train_val_split: Perimeter
trial_seed: 40143
val_calibration_Brier score_0: 0.21537750959396362
val_calibration_Brier score_1: 0.21659480035305023
val_calibration_Brier score_2: 0.21842028200626373
val_calibration_Brier score_final: 0.21537750959396362
val_performance_AUROC_0: 0.521371603012085
val_performance_AUROC_1: 0.5529488325119019
val_performance_AUROC_2: 0.4945887327194214
val_performance_AUROC_final: 0.521371603012085
